<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="evaluacion">
      <h2 data-cy="evaluacionDetailsHeading"><span>Evaluacion</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span>ID</span></dt>
        <dd>
          <span>{{ evaluacion.id }}</span>
        </dd>
        <dt><span>Fecha</span></dt>
        <dd>
          <span>{{ evaluacion.fecha | formatMediumDate }}</span>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
      </button>

      <button type="button" [routerLink]="['/evaluacion', evaluacion.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
      </button>
    </div>
  </div>
</div>
